from typing import Optional

from pydantic import Field
from pydantic_settings import BaseSettings


class ContactSettings(BaseSettings):
    SECRET_KEY: Optional[bytes] = Field(None)
    DATABASE_URI: str = Field("sqlite:///htmxcontact.db")
